logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24844

Description

The Affiliates Manager WordPress plugin before 2.8.7 does not validate the orderby parameter before using it in an SQL statement in the admin dashboard, leading to an SQL Injection issue


Affected Software


CPE Name Name Version
wpaffiliatemanager:affiliates_manager wpaffiliatemanager affiliates manager 2.8.7

Related